/* COMMON
------------------------------------*/

	*{}
	body,html{
		/*height:100%;*/
	}
	body,td,th,input,select,textarea {
		font-size:16px;
                line-height:18px;
		font-family: Arial, Helvetica, sans-serif;
		font-weight:normal;
                color:#353535;
	}
	body {
		margin: 0px;
		background-position:center;
		background-attachment:fixed;
	}
	h1,h2,h3,h4,h5,h6,p{
		margin:0 0 10px 0;
		padding:0;
	}
	h1{
		padding-top:12px;
                text-align:center;
                font-size:100px;
		font-family: 'Shadows Into Light', arial, serif;
                text-shadow: 2px 2px 2px #000;
		font-weight:bold;
		color:#eed988;
	}
	h2{
		font-size:25px;
                line-height:32px;
		font-family: 'MuseoSans500', arial, serif;
		font-weight:normal;
                color:#353535;
	}
	h3{
                font-size:25px;
                line-height:32px;
		font-family: 'Museo300', arial, serif;
		font-weight:normal;
                color:#f7931e;
	}
	h3.underlined{
		padding:0 0 5px 0;
		margin:0 0 10px 0;
		border-bottom:1px dotted #990000;
	}
	h4,h5,h6{
		font-size:20px;
		font-family: 'Museo500', arial, serif;
		font-weight:normal;
	}
	p{
		line-height:18px;
		color:#808285;
	}
	a:link, a:visited{
		font-weight: bold;
		color:#694e30;
		text-decoration:underline;
	}
	h1 a:link,h2 a:link,h3 a:link,h4 a:link,h5 a:link,h6 a:link,
	h1 a:visited,h2 a:visited,h3 a:visited,h4 a:visited,h5 a:visited,h6 a:visited{
		text-decoration:none;
	}
	a:hover{
		color:#ccc;
	}
	a img{
		border:none;
	}
	table{
		margin-bottom:10px;
	}
	ul,ol{
		padding: 0 0 0 10px;
		margin: 0 0 10px 10px;
		line-height:18px;
		color:#808285;
	}
	ul{
		list-style-type:square;
	}
	ol li,
	ul li{
		padding:0 0 5px 0;
	}
	strong{
		/*color:white;*/
	}
	hr{
		height:1px;
		border:none;
		border-top:1px dotted #ccc;
		padding:0;
		margin:0 0 10px 0;
	}
	label{
		cursor:pointer;
	}

/* EXTAS
------------------------------------*/

	.clear{clear:both;}
	.off{display:none;}
	.on{}
	.f-left{float:left;}
	.f-right{float:right;}
	:focus{outline:none;}
	.white{color:white;}

/* TABLES
------------------------------------*/

	.table{}

/* CUSTOM
------------------------------------*/

	.fineprint{
		font-size:9px;
		line-height:13px;
	}


